Bug 648093 - Review Request: ghc-attoparsec-enumerator - Convert an Attoparsec parser into an iteratee
Review Request: ghc-attoparsec-enumerator - Convert an Attoparsec parser into...
Status: CLOSED DUPLICATE of bug 740283
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
notready
:
Depends On: 630260 630288
Blocks: ghc-http-enumerator cab ghc-snap-core
  Show dependency treegraph
 
Reported: 2010-10-30 17:42 EDT by Ben Boeckel
Modified: 2011-09-21 10:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-21 10:26:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-10-30 17:42:06 EDT
Spec URL: http://benboeckel.net/packaging/ghc-attoparsec-enumerator/ghc-attoparsec-enumerator.spec
SRPM URL: http://benboeckel.net/packaging/ghc-attoparsec-enumerator/ghc-attoparsec-enumerator-0.2-1.fc14.src.rpm
Description:
Convert an Attoparsec parser into an iteratee.

% lintmock fedora-14-x86_64-bb
ghc-attoparsec-enumerator.src: W: spelling-error Summary(en_US) iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator.src: W: spelling-error %description -l en_US iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator.src: W: strange-permission attoparsec-enumerator-0.2.tar.gz 0640L
ghc-attoparsec-enumerator.src: W: strange-permission ghc-attoparsec-enumerator.spec 0640L
ghc-attoparsec-enumerator.x86_64: W: spelling-error Summary(en_US) iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator.x86_64: W: spelling-error %description -l en_US iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator-devel.x86_64: W: spelling-error Summary(en_US) iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator-devel.x86_64: W: spelling-error %description -l en_US iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator-prof.x86_64: E: devel-dependency ghc-attoparsec-enumerator-devel
ghc-attoparsec-enumerator-prof.x86_64: W: spelling-error Summary(en_US) iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator-prof.x86_64: W: spelling-error %description -l en_US iteratee -> iterate, iterates, iterated
ghc-attoparsec-enumerator-prof.x86_64: W: no-documentation
ghc-attoparsec-enumerator-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/attoparsec-enumerator-0.2/libHSattoparsec-enumerator-0.2_p.a
4 packages and 0 specfiles checked; 1 errors, 12 warnings.
Comment 1 Jens Petersen 2011-08-17 21:58:36 EDT
I'd like to get this into Fedora soon.
Comment 2 Narasimhan 2011-08-18 10:03:02 EDT
I can take up this for review.

Ben,
Can you update the spec file to cabal2spec-0.24?
Comment 3 Jens Petersen 2011-09-21 10:26:02 EDT

*** This bug has been marked as a duplicate of bug 740283 ***

Note You need to log in before you can comment on or make changes to this bug.